@charset "utf-8";
/* reset
--------------------------------------------------------------- */
html{color:#333;background:#FFF;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
body{background:url(../images/bg_body.jpg) repeat-x}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym {border:0;font-variant:normal;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
legend{color:#000;}
body {font:13px/1.231 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;}
body {font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック';}
table {font-size:inherit;font:100%;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}

a{
color:#185ebb;
overflow:hidden;
}
a:hover{
color:#999;
}



/* clearfix
---------------------------------------------*/
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearfix {
display: inline-block;
}


/* layout
--------------------------------------------------------------- */
.container	{
	width:100%;
	background: transparent url(../images/bg_container_45.jpg) no-repeat;
	}
.header	{
	width:800px;
	margin-left:200px;
	}
.header h1	{
	width: 400px;
	height: 64px;
	display: block;
	text-indent: -9000px;
	}
.header ul	{
	width:800px;
	height:38px;
	display:block;
	background: transparent url(../images/gnavi.gif) no-repeat;
	}
/* navi */
li#to_top a	{
	float:left;	width:110px;
	height:38px;
	text-indent:-1000em;
	display:block;
	background:url(../images/gnavi.gif) no-repeat 0 0;
	}
li#to_top,li#to_top a:hover	{
	float:left;
	width:110px;
	height:38px;
	text-indent:-1000em;
	display:block;
	background:url(../images/gnavi_h.gif) no-repeat 0 0;
	}
li#to_tournament a	{
	float:left;
	width:150px;
	height:38px;
	text-indent:-1000em;
	display:block;
	background:url(../images/gnavi.gif) no-repeat -110px 0;
	}
li#to_tournament,	li#to_tournament  a:hover{
	float:left;
	width:150px;
	height:38px;
	text-indent:-1000em;
	display:block;
	background:url(../images/gnavi_h.gif) no-repeat -110px 0;
	}
li#to_live a	{
	float:left;
	width:115px;
	height:38px;
	text-indent:-1000em;
	display:block;
	background:url(../images/gnavi.gif) no-repeat -260px 0;
	}
li#to_live,	li#to_live a:hover{
	float:left;
	width:115px;
	height:38px;
	text-indent:-1000em;
	display:block;
	background:url(../images/gnavi_h.gif) no-repeat -260px 0;
	}
li#to_blog a	{
	float:left;
	width:120px;
	height:38px;
	text-indent:-1000em;
	display:block;
	background:url(../images/gnavi.gif) no-repeat -375px 0;
	}
li#to_blog,	li#to_blog a:hover{
	float:left;
	width:120px;
	height:38px;
	text-indent:-1000em;
	display:block;
	background:url(../images/gnavi_h.gif) no-repeat -375px 0;
	}
li#to_archive a	{
	float:left;
	width:200px;
	height:38px;
	text-indent:-1000em;
	display:block;
	background:url(../images/gnavi.gif) no-repeat -495px 0;
	}
li#to_archive,	li#to_archive a:hover{
	float:left;
	width:200px;
	height:38px;
	text-indent:-1000em;
	display:block;
	background:url(../images/gnavi_h.gif) no-repeat -495px 0;
	}

/* contents-main
--------------------------------------------------------------- */
.contents	{
	width:800px;
	margin-left: 200px;
	background:url(../images/bg_contents.gif) repeat-y;
	text-align:center;
	border-bottom:solid 1px #333333;
	}
.contentsedit{
	padding:17px 15px;
}
.main{
	width:100%;
	background:url(../images/bg_main.gif) repeat-y 565px 0;
	min-height:600px;
	_height:600px;
}

.leftBox	{
	width: 565px;
	float:left;
	}
.rightBox	{
	width: 175px;
	float:right;
	}

/* index_left
--------------------------------------------------------------- */
.leftBox h2	{
	margin-bottom:10px;
	}
.leftBox p	{
	font-size:108%;
	line-height:1.5;
	text-align:left;
	margin-bottom:10px;
	}
	
.leftBox p.lead	{
	font-size:108.7%;
	line-height:1.5;
	text-align:left;
	margin: 6px 16px 10px;
	}
.ph_right{
	float:right;
	margin-left:10px;
}

/* index_right
--------------------------------------------------------------- */
.rightBox ul li{
display:block;
background: url(../images/side_kifulist_bg.gif) no-repeat;
text-align:left;
font-size:90%;
padding:5px 5px 5px 20px;
line-height:1;
border-bottom:solid 1px #cecccc;
}

.date{
font-size:90%;
color:#666;
}
p.hosoku{
	text-align:left;
	font-size:93%;
	margin-top:0px;
	padding-top:20px;
	color:#666;
	line-height: 140%;
}

/* footer*/
.contents .footer{
text-align:right;
}
#host{
background:#ccc;
margin:10px 0 5px;
padding:5px;
}


.bannittei{
	border-top:solid 1px #c2c9c8;
	border-right:solid 1px #c2c9c8;
	width:98%;
	margin:0 auto;
}
.bannittei th,.bannittei td{
	border-bottom:solid 1px #c2c9c8;
	border-left:solid 1px #c2c9c8;
	padding:5px;
	text-align:left;
}
.bannittei th{
	background:#a5c2bd;
	text-align:center;
	padding:10px;
	color:#fff;
	font-weight:bold;
}
.bannittei td{
}

.news_text{
	margin-left:15px;
	font-weight:bold;
	color:#333;
	}
.leftBox p.chat_text{
	margin-left:15px;
	font-size:95%;
}
.btns {
text-align:right;
}
.btns img{
margin-bottom:10px;
}


.bankekka{
	border-top:solid 1px #8fa8be;
	border-right:solid 1px #8fa8be;
	width:98%;
	margin:0 auto 10px;
}
.bankekka td{
	border-bottom:solid 1px #8fa8be;
	border-left:solid 1px #8fa8be;
	padding:5px;
	text-align:center;
}
.bankekka th{
	border-bottom:solid 1px #8fa8be;
	border-left:solid 1px #8fa8be;
	background:#5e87aa;
	text-align:center;
	padding:10px;
	color:#fff;
	font-weight:bold;
}

#template {
	display:none;
}